handdator

Visa fullständig version : Spektrum dx 7 nya svarta modellen



puggen
2016-03-05, 14:53
Är det så att dom gamla mottagarna DSM2 inte går att använda tillsammans med nya sändare som Dx 6 o Dx 7 och då menar jag dom sista utgåvorna av sändare?

/Roffe

FinnbyFraggel
2016-03-05, 15:01
Det är helt korrekt, DSM2 protokollet är blockerat i dom nya EU-godkända sändarna.

/Jonas

puggen
2016-03-05, 15:15
Ok, då får jag väl behålla min gamla 7:a ett tag till pga. många DSM2 rx i planen, nåja den funkar klockrent
:-D

McRegor
2016-03-05, 19:35
Annars kan du ju köpa en från nåt land utanför EU så bör det väl fungera kan man tycka.
Roger

puggen
2016-03-05, 21:46
Var inne på Horizons USA sida och där står också att det är DSMX så det finns nog inget annat att välja på..
Roffe

mikaelbe
2016-03-06, 09:32
Schweighofer säljer en gammal variant av nya DX6 som klarar även DSM2 enligt uppgift, http://www.der-schweighofer.net/product/196083.

Heli65
2016-03-06, 14:35
Jag har en Dx9 (eu-)med dsm2 lemonrx. Funkar hur bra som helst. Jag undrar from vilken datum för dx6-18 detta gäller?

Heli65
2016-03-06, 14:36
Btw, köpte min förra året :)

Jorgen
2016-03-06, 16:18
Om det är ok så tar jag lite saker ur minnet som till största delen är läst här på forumet men även insamlad information från annat håll.

De nya reglerna började gälla i början av 2015, men sändare som redan var importerade till EU fick fortsätta säljas. Det gör att man har svårt att veta vilka som går att använda.

De som drabbas är Spektrum med sitt gamla DSM2 protokoll, DSMX som ersatte DSM2 för några år sedan uppfyller reglerna. Spektrum valde av naturliga skäl att inte lägga för mycket arbete på EU, de var säkert elaka nog att gotta sig åt att de flesta piratmottagare skulle sluta fungera. Om man har tex en DX6, DX7, DX9 med flera som klarar DSM2 så kommer den att göra det även om man uppdaterar mjukvaran i sändaren. Det här kommer från Andy på Spektrum, men det skadar ju inte att dubbelkolla i samband med att man tänker uppdatera.

Futabas FASST protokoll ändrades tydligen men det påverkar inte deras egna mottagare då det gick att få att fungera ändå. Piratmottagare ryktades det om att slutade fungera, men det verkar ha uttryckts tveksamhet över om de någonsin fungerat ;)

FRSky slängde SAMTLIGA protokoll i EU och det nya X protokollet för EU är inte kompatibelt med det utanför EU.

Jörgen

McRegor
2016-03-06, 16:25
...fast inte ens Futabas alla egna Fasst-mottagare fungerade OK vill jag minnas när några kompisar uppdaterade sina 14SG-sändare till den då nya och EU-anpasssade programvaran. Huruvida detta är åtgärdat i senare versioner av programvaran vet jag tyvärr inte. Kompisarna fick i alla fall backa tillbaka till den föregående versionen av programvaran för att även deras små inomhusflyg-mottagare skulle fungera (tror bara det var den mottagartypen dom hade problem med).
Roger

puggen
2016-03-07, 07:17
Beslutade igår efter inneflyget att behålla min gamla väl fungerande Dx 7:a, den får hänga med ett tag till pga. att jag får inte så mycket mer sändare om jag byter....